 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-1 .u-shape-1 {
  width: 416px;
  height: 532px;
  background-image: none;
  margin: 200px 0 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -682px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 389px;
  background-image: url("images/gezinnetje1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 441px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 23px 35px 17px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-family: Alata;
  font-weight: 700;
  margin: 1px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  margin: 41px 1px 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 856px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  object-position: 50% 29.35%;
  background-position: 50% 6.84%;
  width: 383px;
  height: 271px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 189px auto 0 30px;
}

.u-section-1 .u-image-3 {
  height: 236px;
  object-position: 7.69% 13.04%;
  width: 302px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 41px 57px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-1 .u-image-1 {
    min-height: 285px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 706px;
  }

  .u-section-1 .u-image-2 {
    width: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1185px;
  }

  .u-section-1 .u-image-1 {
    min-height: 246px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 541px;
  }

  .u-section-1 .u-image-2 {
    width: 270px;
    height: 262px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1900px;
  }

  .u-section-1 .u-image-1 {
    min-height: 395px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 761px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 3px;
    margin-left: 1px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 30px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1472px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 272px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 591px;
  }

  .u-section-1 .u-image-2 {
    height: 241px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    margin-right: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/achtergrond.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-2 .u-text-1 {
  font-family: Alata;
  font-weight: normal;
  margin: 50px 494px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Raleway, sans-serif;
  margin: 30px 0 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 381px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1316px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 294px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1430px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 201px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 21px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 361px;
    margin-top: 51px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1433px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 227px;
    margin-top: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/achtergrond.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-3 .u-text-1 {
  font-family: Alata;
  font-weight: normal;
  margin: 50px 622px 0 0;
}

.u-section-3 .u-text-2 {
  background-image: none;
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-video-1 {
  width: 579px;
  height: 330px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 30px 229px 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-image-1 {
  width: 579px;
  height: 380px;
  margin: 30px 229px 0 auto;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 425px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 422px;
  }

  .u-section-3 .u-video-1 {
    border-style: solid;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 26px;
    margin-right: auto;
    margin-bottom: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1593px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 329px;
  }

  .u-section-3 .u-video-1 {
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 20px;
    margin-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 22px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-video-1 {
    width: 540px;
    height: 308px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 354px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1798px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 30px;
    margin-right: 101px;
  }

  .u-section-3 .u-video-1 {
    width: 340px;
    height: 194px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 223px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 30px;
    margin-bottom: 60px;
  }
}

.u-section-3 .u-video-1,
.u-section-3 .u-video-1:before,
.u-section-3 .u-video-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-container-layout:hover .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-video-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/achtergrond.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-4 .u-text-1 {
  font-family: Alata;
  margin: 56px 707px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  margin: 30px 0 0;
}

.u-section-4 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-block-07b1-175 {
  height: 46px;
}

.u-section-4 .u-table-body-1 {
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
}

.u-section-4 .u-table-cell-2 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-table-cell-3 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-table-cell-4 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-table-cell-5 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 700;
}

.u-section-4 .u-icon-1 {
  font-size: 2.1876em;
}

.u-section-4 .u-table-cell-8 {
  font-size: 0.75rem;
}

.u-section-4 .u-icon-2 {
  font-size: 3.25em;
}

.u-section-4 .u-table-cell-9 {
  background-image: linear-gradient(#6d6e2c, #f5f591);
}

.u-section-4 .u-table-cell-10 {
  background-image: linear-gradient(#6d6e2c, #f5f591);
}

.u-section-4 .u-icon-3 {
  font-size: 2.1876em;
}

.u-section-4 .u-icon-4 {
  font-size: 2.1876em;
}

.u-section-4 .u-table-cell-14 {
  line-height: 0.6;
}

.u-section-4 .u-icon-5 {
  font-size: 2.1876em;
  margin-left: auto;
  margin-right: auto;
}

.u-section-4 .u-icon-6 {
  font-size: 2.1876em;
}

.u-block-07b1-198 {
  height: 46px;
}

.u-section-4 .u-text-3 {
  font-size: 0.75rem;
  font-family: Raleway, sans-serif;
  margin: 30px 30px 0 0;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 319px;
  margin: 30px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 507px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    margin-top: 49px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1429px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 107px;
    margin-left: 156px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 302px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
    margin-right: 151px;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/achtergrond.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-5 .u-text-1 {
  font-family: Alata;
  font-weight: normal;
  margin: 50px 638px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  font-family: Raleway, sans-serif;
  margin: 16px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 32px 428px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2463px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 438px;
  }

  .u-section-5 .u-btn-1 {
    margin: 30px auto 60px 332px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2179px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 218px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2491px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 38px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3273px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 21px;
  }
}